[[ -x "$(command -v eza)" ]] && {
  alias ll="eza --group-directories-first --color=auto --icons=auto --git -la"
} || {
  alias ll="ls -alh --color=always --group-directories-first"
}

[[ -x "$(command -v bat)" ]] && alias cat="bat"
